Version: dev-perl/Scope-Guard 0.210.0:0

Depends On: virtual/perl-ExtUtils-MakeMaker test? ( virtual/perl-Test-Simple ) dev-lang/perl:=

USE Flags:test

0.210.0
"amd64 ppc x86 ~ppc-aix ~x86-solaris"
comments powered by Disqus